@charset "utf-8";

/* share
---------------------------------------------------- */


#pgtitle {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 100px;
	margin-bottom: 40px;
	display: flex;
	align-items: center;
	background: #3aa2df;
	text-align: left;
}
#pgtitle h1 {
	padding: 4px 0 0;
	font-size: 2.2em;
	color: #fff;
	line-height: 0.8em;
}
#pgtitle h1 span {
	font-size: 0.6em;
	color: #d3eaf8;
	letter-spacing: 0.1em;
}
#pgtitle .logomark {
	position: absolute;
	right: 50%;
	margin-right: -500px;
}
#pgtitle .logomark img {
	width: 160px;
	height: auto;
}

.ctgbox {
	overflow: hidden;
}

.bnrbox02 .grid {
	width: 49%;
	margin: 0 0 0 2%;
}
.bnrbox02 .grid:first-child {
	margin: 0;
}
.bnrbox02 .grid img {
	width: 100%;
	height: auto;
}


/* pgprofile
---------------------------------------------------- */

.pgprofile #pgcont01 {
	padding: 0 0 30px;
}
.pgprofile #pgcont01 .grid01 {
	width: 64%;
}
.pgprofile #pgcont01 .grid02 {
	width: 32%;
	margin-left: 4%;
}
.pgprofile #pgcont01 .grid02 img {
	width: 100%;
	height: auto;
}
.pgprofile #pgcont01 .grid02 h6 {
	padding: 6px 0 0;
	text-align: right;
}
.pgprofile #pgcont02 {
	padding: 0 0 60px;
}
.pgprofile #pgcont02 .profbox {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	justify-content: space-between;
}
.pgprofile #pgcont02 .profbox .profitem {
	width: 48%;
	margin: 0;
	padding: 30px 40px;
		-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background: #efefef;
}
.pgprofile #pgcont02 .profitem th,
.pgprofile #pgcont02 .profitem td {
	padding: 0 0 8px;
	line-height: 1.3em;
}
.pgprofile #pgcont02 .profitem th {
	padding: 0 18px 8px 0;
	white-space: nowrap;
}
.pgprofile #pgcont03 {
	padding: 0 0 60px;
}
.pgprofile #pgcont03 .pg01ct03box {
	padding: 50px 0 20px;
	background: #eef8fd;
}
.staffbox {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
}
.staffbox .stfitem {
	width: 23%;
	margin: 0 1% 30px;
	padding: 0;
}
.staffbox .stfitem img {
	width: 100%;
	height: auto;
}


/* pgmedical
---------------------------------------------------- */

.pgmedical #pgcont01 {
	padding: 0 0 60px;
}
.medsub {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	margin: 0 0 24px 0;
}
.medsub figure {
	text-align: center;
	width: 100px;
	margin: 0 15px 0 0;
	overflow: hidden;
}
.medsub figure img {
	width: 100px;
	height: auto;
}
.medsub h1 {
	position: relative;
	display: inline-block;
	width: 100%;
	max-width: calc(100% - 115px);
	margin: 0 !important;
	padding: 20px 6px 10px;
	font-size: 1.5em;
	color: #3aa2df;
	line-height: 1.0em;
	letter-spacing: 0.1em;
	font-weight: 500;
	border-bottom: solid 1px #3aa2df;
}
.medicalbox {
	width: 96%;
	margin: 0 2%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
}
.medicalbox .gridWrapper {
	margin: 0 0 -50px;
	padding: 10px 0 0;
}
.medicalbox .gridWrapper .grid01 {
	width: 54%;
}
.medicalbox .gridWrapper .grid02 {
	width: 42%;
	margin: 0 2%;
	padding: 30px 0 0;
}
.medicalbox .gridWrapper .grid02 img {
	width: 100%;
	height: auto;
}
.mboxtxtbox .textbox span {
	font-weight: bold;
}
.medlistbox {
	padding: 26px 30px;
	background: #eef8fc;
}
.medlistbox .medtopcopy {
	padding: 0px 0 14px;
	font-size: 1.2em;
	color: #3aa2df;
}
.medlistbox li {
	display: inline-block;
	padding: 0 30px 0 0;
	line-height: 1.8em;
}

.pgmedical #pgcont02 {
	padding: 60px 0;
	background: #e5f5ff;
}
.pgmedical #pgcont02 .medlistbox {
	background: #fff;
}

.pgmedical #pgcont03 {
	padding: 60px 0;
}


.pgmedical #pgcont04 {
	padding: 60px 0;
	background: #eee;
}
.pgmedical #pgcont04 h1.csub {
	margin: 0 0 30px;
}
.pgmedical #pgcont04 .inbox {
	width: 90%;
	margin: 0 5%;
}
.pgmedical #pgcont04 .textbox {
	padding: 0 0 20px;
}
.pgmedical #pgcont04 .gridWrapper {
	padding: 10px 0 0;
}
.pgmedical #pgcont04 .grid01 {
	width: 56%;
}
.pgmedical #pgcont04 .grid01 img {
	width: 100%;
	height: auto;
}
.pgmedical #pgcont04 .grid02 {
	width: 42%;
	margin: 0 0 0 2%;
}
.pgmedical #pgcont04 .grid02 .qrcord {
	width: 200px;
	margin: 0 auto;
	padding: 10px;
	text-align: center;
	background: #fff;
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px;
	border-radius: 6px;
}
.pgmedical #pgcont04 .grid02 .qrcord img {
	width: 100%;
	height: auto;
}

.pgmedical #pgcont05 {
	padding: 60px 0;
	background: #62bff2;
}
.pgmedical #pgcont05 .inbox {
	width: 100%;
	padding: 25px 25px;
		-moz-border-radius: 12px;
		-webkit-border-radius: 12px;
	border-radius: 12px;
	background: #fff;
}
.pgmedical #pgcont05 h1 {
	padding: 2px 5px 6px;
	font-size: 1.2em;
	color: #3aa2df;
}
.pgmedical .medctgsub {
	margin: 0 0 10px;
	padding: 0px 0 8px;
	font-size: 1.2em;
	color: #3aa2df;
	border-bottom: solid 1px #3aa2df;
}
.pgmedical #pgcont05 .inbox ul {
	width: 98%;
	margin: 0 1%;
	padding: 4px 0;
}
.pgmedical #pgcont05 .inbox ul li {
	display: inline-block;
	width: 30%;
	margin: 0 3% 0 0;
	font-size: 1.0em;
	color: #333;
	line-height: 1.5em;
	white-space: nowrap;
}
.pgmedical #pgcont05 .captbox {
	width: 96%;
	margin: 0 2%;
	padding: 18px 0 0;
	font-size: 0.9em;
}



/* pgfloor
---------------------------------------------------- */

.pgfloor #pgcont01 {
	padding: 0 0 60px;
}
.floorbox {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
}
.floorbox .flitem {
	width: 30.33%;
	margin: 0 1.5% 40px;
	padding: 0;
	letter-spacing: normal;
}
.floorbox .flitem .imgbox img {
	width: 100%;
	height: auto;
}
.floorbox .flitem h2.flsub {
	padding: 12px 0 8px;
	font-size: 1.2em;
	line-height: 1.3em;
	text-align: center;
	border-bottom: solid 1px #3aa2df;
}
.floorbox .flitem h2.flsub.sflsub {
	padding: 12px 0 8px;
	border-bottom: none;
	border-bottom: solid 1px #3aa2df;
}
.floorbox .flitem .textbox {
	padding: 10px 0 30px;
	font-size: 1.0em;
	color: #111;
	line-height: 1.6em;
	text-align: left;
}

.pgfloor #pgcont02 {
	padding: 50px 0 0;
	background: #eef8fc;
}
.pgattbox {
	width: 100%;
	margin: 0;
	padding: 0 0 40px;
}
.pgattbox ul {
	width: 90%;
	margin: 0 5%;
	padding: 0;
}
.pgattbox ul li {
	padding: 0 0 10px 20px;
	font-size: 1.1em;
	color: #111;
	line-height: 1.5em;
	text-indent: -1.6em;
}
.pgattbox ul li.lasttxt {
	padding: 20px 0 10px 20px;
	font-size: 1.1em;
	text-indent: 0;
}

.pgfloor #pgcont03 {
	padding: 50px 0;
}

.floorbox.equipbox .flitem {
	width: 48%;
	margin: 0 1.0% 40px;
	padding: 0;
}



/* pgaccess
---------------------------------------------------- */

.pgaccess #pgcont01 {
	padding: 0 0 80px;
}
.pgaccess .acctmbox {
	margin: 0 0 10px;
}
.acctmsub {
	display: flex;
	margin: 0 0 20px;
}
.acctmsub figure {
	width: 80px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	position: relative;
}
.acctmsub figure img {
	width: 80px;
	height: auto;
}
.acctmsub .text {
	margin: 20px 0 0 16px;
	padding: 0;
	font-size: 1.3em;
	color: #111;
	line-height: 1.6em;
	text-align: left;
}
.pgaccess .acctmbox .gridWrapper .grid01 {
	width: 60%;
}
.pgaccess .acctmbox .gridWrapper .grid02 {
	width: 36%;
	margin: 0 0 0 4%;
}
.pgaccess .acctmimg img {
	width: 100%;
	height: auto;
}
.pgaccess .acctmimg h6 {
	padding: 20px 0 0;
	font-size: 1.0em;
	color: #111;
	text-align: left;
}
.pgaccess .widebox {
	padding: 0 0 20px;
}
.pgaccess .accdtbox {
	padding: 0px 0 40px;
	background: #62bff2;
}
.pgaccess .accdtbox .accmapbox {
	width: 100%;
	margin: 0 0 30px;
}
.pgaccess .accdtbox .box .morebtnbox {
	width: 30%;
	margin: 0 35%;
	padding: 50px 0 0;
}
.pgaccess .accdtbox .inbox {
	width: 100%;
	padding: 25px 20px;
		-moz-border-radius: 12px;
		-webkit-border-radius: 12px;
	border-radius: 12px;
	background: #fff;
}
.pgaccess .accdtbox .inbox ul {
	width: 90%;
	margin: 0 4% 0 6%;
	padding: 0 0 6px;
}
.pgaccess .accdtbox .inbox li {
	padding: 0 0 6px 12px;
	text-indent: -1.1em;
	line-height: 1.5em;
}
.pgaccess .accdtbox .inbox li a {
	color: #111;
	text-decoration: underline;
}
.pgaccess .accdtbox .inbox li a span {
	padding: 0 26px 0 0;
	background: url(../images/ico_blank.png) no-repeat right 6px;
	background-size: 16px 16px;
}
.acccontact {
	padding: 80px 0 0;
	text-align: center;
}
.acccontact dl {
	line-height: 1.4em;
}
.acccontact dt {
	padding: 0 0 10px;
	font-size: 1.3em;
	line-height: 1.4em;
}
.acccontact dt span {
	display: block;
	font-size: 0.8em;
}
.acccontact dd {
	padding: 0 0 6px;
	font-size: 1.0em;
}
.acccontact dd.tel {
	padding: 14px 0;
	font-size: 3.0em;
}
.acccontact dd.tel span {
	font-size: 0.8em;
}




/* pgnews
-----------------------------------------*/

.pgnewsbox {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
}
.pgnewsbox .newsbox {
	position: relative;
	display: block;
	margin: 0;
	padding: 20px 0 20px;
	border-top: dotted 1px #ccc;
}
.pgnewsbox .newsbox a {
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	color: #555;
	cursor: pointer;
}
.pgnewsbox .newsbox .newsdate {
	width: 14%;
}
.pgnewsbox .newsbox .newscomm {
	width: 86%;
	text-align: left;
}
.pgnewsbox .newsbox:hover .newscomm {
	text-decoration: underline;
}
.pgnewsbox .newsitem {
	width: 30.33%;
	margin: 0 1.5% 50px;
	padding: 0;
	letter-spacing: normal;
}
.pgnewsbox .newsitem figure img {
	width: 100%;
	height: auto;
}
.pgnewsbox .newsitem .ixct02date {
	padding: 12px 0 6px;
	font-size: 0.8em;
	color: #111;
}
.pgnewsbox .newsitem .textbox {
	padding: 0 0 40px;
	font-size: 0.9em;
	color: #111;
	line-height: 1.6em;
}

.pager ul {
	display: block;
	padding: 50px 0 80px;
	margin: 0;
	text-align: center;
}
.pager ul li {
	display: inline;
	margin: 0 2px;
	padding: 0;
	display: inline-block;
	background: #fff;
	width: 40px;
	height: 40px;
	text-align: center;
	position: relative;
	border: solid 1px #ccc;
}
.pager ul li a:hover,
.pager ul li.currentpage {
	color: #fff;
	line-height: 40px;
	background: #111;
}
.pager ul li a {
	display: block;
	line-height: 40px;
	color: #666;
	text-decoration: none;
}

.pgmove {
	/zoom: 1;
	position: relative;
	overflow: hidden;
	margin: 30px 0 20px;
	padding: 10px;
}
.pgmove ul {
	position: relative;
	left: 50%;
	float: left;
}

.pgmove ul li {
	position: relative;
	left: -50%;
	float: left;
	margin: 0;
}

.pgmove li span {
	display: inline-block;
	margin: 0 2px 2px 0;
	padding: 3px 12px;
	color: #fff;
	background: #5cb8e6;
	border: 1px solid #999;
	text-decoration: none;
	vertical-align: middle;
}
.pgmove li a {
	display: inline-block;
	margin: 0 2px 2px 0;
	padding: 3px 12px;
	color: #555;
	background: #fff;
	border: 1px solid #999;
	text-decoration: none;
	vertical-align: middle;
}
.pgmove li a:hover {
	color: #fff;
	background: #5cb8e6;
	border-color: #999;
}
.pgmove li a.current {
	display: inline-block;
	margin: 0 2px 2px 0;
	padding: 3px 12px;
	color: #fff;
	background: #5cb8e6;
	border: 1px solid #999;
	text-decoration: none;
	vertical-align: middle;
}


.newspkup .postdate {
	padding: 0 0 4px;
	font-size: 0.9em;
}
.newspkup .postsub {
	padding: 0 0 20px;
	font-size: 1.1em;
	border-bottom: solid 1px #111;
}
.newspkup .postcomment {
	padding: 30px 0;
	font-size: 14px;
	line-height: 1.8em;
}
.newspkup .postcomment figure {
	width: 80%;
	margin: 0 auto;
	padding: 40px 0 20px;
	text-align: left;
}
.newspkup .postcomment figure figcaption {
	padding: 8px 0;
	font-size: 12px;
}
.newspkup .postcomment figure img {
	width: 100%;
	height: auto;
}
.newspkup .postcomment figure.hsz {
	margin: 0 auto;
	text-align: center !important;
}
.newspkup .postcomment figure.hsz img {
	margin: 0 auto;
	width: 50%;
	height: auto;
}
.newspkup .bkbtnbox {
	padding: 0 0 60px;
}

.mvbtnbox {
	padding: 30px 0 60px;
}
.mvbtnbox .btnlist {
	list-style-type: none;
	padding: 0;
	text-align: center;
}
.mvbtnbox .btnlist li  {
      display: inline-block;
}
.mvbtnbox .btnlist li a {
	padding: 4px 20px 6px;
	color: #fff;
	border: solid 1px #999;
	background: #5cb8e6;
}
.mvbtnbox .btnlist li.bkbtn a {
	padding: 4px 20px 6px 30px;
		-moz-border-radius: 12px 0 0 12px;
		-webkit-border-radius: 12px 0 0 12px;
	border-radius: 12px 0 0 12px;
	border: solid 1px #999;
}
.mvbtnbox .btnlist li .noprev {
	padding: 4px 20px 6px 30px;
		-moz-border-radius: 12px 0 0 12px;
		-webkit-border-radius: 12px 0 0 12px;
	border-radius: 12px 0 0 12px;
	color: #555;
	background: #fff;
	border: solid 1px #999;
}
.mvbtnbox .btnlist li.nxbtn a {
	padding: 4px 20px 6px 30px;
		-moz-border-radius: 0 12px 12px 0;
		-webkit-border-radius: 0 12px 12px 0;
	border-radius: 0 12px 12px 0;
	border: solid 1px #999;
}
.mvbtnbox .btnlist li .nonext {
	padding: 4px 30px 6px 20px;
		-moz-border-radius: 0 12px 12px 0;
		-webkit-border-radius: 0 12px 12px 0;
	border-radius: 0 12px 12px 0;
	color: #555;
	background: #fff;
	border: solid 1px #999;
}
.mvbtnbox .btnlist li a:hover {
	color: #555;
	background: #fff;
	border: solid 1px #999;
}


/* pgcontact
---------------------------------------------------- */

.pgcontact #pgcont01 {
	padding: 0 0 80px;
}
.pgcontact #pgcont01 h1.csub {
	margin: 0 0 20px;
}
.pgcontact .pg06box01 {
        width: 86%;
	margin: 0 7%;
}
.pgcontact .telbox ul {
	padding: 10px 0;
}
.pgcontact .telbox li {
	padding: 0;
}
.pgcontact .telbox li.telline {
	padding: 0 0 14px;
	font-size: 2.6em;
	color: #111;
	line-height: 1.2em;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 500;
	letter-spacing: 0.1em;
}
.pgcontact .telbox li.telline span {
	font-size: 1.5em;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 700;
}
.pgcontact .telbox li img {
	vertical-align: bottom;
	margin: 0 18px 0px 0;
	width: 42px;
	height: auto;
}
.pgcontact .telbox li.time {
	padding: 0 0 0 60px;
	font-size: 1.1em;
}
.pgcontact .telbox li.time br {
	display: none;
}

.pgcontact #pgcont02 h1.csub {
	margin: 0 0 20px;
}

/* pgform
------------------------------------------------------------*/

.pgcontact .formbox {
        width: 86%;
	margin: 0 7%;
	padding: 50px 0;
}
form#form1 table textarea {
	width: 96%;
	margin: 0px;
	padding: 6px;
	background: #fff;
	border: solid 1px #ccc;
	background: #fff;
	border-radius:2px;
}
form#form1 table input {
	width: 96%;
	padding: 6px 5px;
	background: #fff;
	border: solid 1px #ccc;
	background: #fff;
		-webkit-border-radius:2px;
		-moz-border-radius:2px;
	border-radius: 2px;
}
form#form1 table select {
	padding: 6px 5px;
	background: #fff;
	border: solid 1px #ccc;
	background: #fff;
		-webkit-border-radius:2px;
		-moz-border-radius:2px;
	border-radius: 2px;
}
form#form1 table label input {
	width: auto;
	padding: 6px 30px 6px 5px;
}
form#form1 table label span {
	padding-right: 4px;
}
.pgform .formbox table {
	width: 100%;
	margin: 0;
	border-top: solid 1px #ccc;
}
.pgform .formbox table th  {
	width: 26%;
	padding: 13px 1% 14px;
	line-height: 1.5em;
	text-align: left;
	border-right: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
	vertical-align: middle;
}
.pgform .formbox table td {
	width: 70%;
	padding: 13px 1% 14px;
	font-size: 1.0em;
	color: #333;
	line-height: 1.5em;
	text-align: left;
	border-bottom: solid 1px #ccc;
	vertical-align: middle;
}
.pgform .formbox table span {
	padding-left: 10px;
	font-size: 1.0em;
	color: #666;
}
.pgform .formbox table td textarea {
	margin: 2px 0;
}
.pgform .formbox p.selpref {
	padding: 0 0 10px;
}
.pgform .formbox p.txtcheck {
	padding: 10px 0 0;
}
.recaptbox {
	width: 60%;
	max-width: 310px;
	margin: 10px auto;
	padding: 30px 0;
	text-align: center;
}
.pgform .formbox .submitbox {
	width: 60%;
	margin: 10px 0 10px 25%;
	padding: 0 0 30px;
}
.submitbox ul {
	overflow: hidden;
}
.submitbox ul li {
	list-style:none;
	float:left;
	width: 48%;
	text-align: center;
}
.submitbox ul li.sbtn {
	list-style:none;
	float:left;
	width: 240px;
	margin-left: 140px;
	text-align: center;
}
.submitbtn {
	display: block;
	width: 240px;
	color: #eee;
	padding: 16px 0;
	background: #ccc;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #ccc;
	cursor: pointer;
	background: #62bff2;
	border: 1px solid #3aa2df;
}
.submitbtn.clickon {
	background: #62bff2;
	border: 1px solid #3aa2df;
}
.resetbtn {
	display: block;
	width: 200px;
	color: #111;
	padding: 16px 0;
	background: #fff;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #ddd;
	cursor: pointer;
}
form#form1 {
	padding: 10px 0;
	color: #666;
	background: #fff;
}
form#form1 .labelblock {
	padding: 10px 0;
	border-bottom: 1px solid #eee;
}
form#form1 .flabel {
	display: inline-block;
	width: 20%;
}
.imeon {
	ime-mode: active;
}
.imeoff {
	ime-mode: disabled;
}

.thanksbox {
	width: 60%;
	margin: 50px 20%;
	border: solid 3px #eee;
}
.thinbox {
	padding: 30px 50px;
	text-align: center;
}
.thtopmsg {
	padding: 0 0 50px;
 	font-size: 1.3em;
	line-height: 2.0em;
}
.backlink {
	padding: 10px 0;
	text-align: center;
}

.imeon {
	ime-mode: active;
}
.imeoff {
	ime-mode: disabled;
}

.thanksbox {
	width: 86%;
	margin: 30px 7% 50px;
	border: solid 3px #eee;
}
.thinbox {
	padding: 30px 50px;
	text-align: center;
}
.thtopmsg {
	padding: 0 0 50px;
 	font-size: 1.3em;
	line-height: 2.0em;
}
.backlink {
	padding: 10px 0;
	text-align: center;
}

/* pgprivacy
------------------------------------------------------------*/

.pgprivacy .textbox h3 {
 	font-size: 1.1em;
	line-height: 2.0em;
}


/* ------------------------------------------------------------------------------------------------------------------------ */

@media only screen and (max-width: 1100px){


/* pgabout
---------------------------------------------------- */

.pgabout #pgcont01 .imgbox {
	padding: 0 0 200px;
}





}

/* ------------------------------------------------------------------------------------------------------------------------ */

@media only screen and (max-width: 896px){



.bnrbox02 .grid {
	width: 80%;
	margin: 0 10% 2%;
}
.bnrbox02 .grid:first-child {
	margin: 0 10% 2%;
}
.bnrbox02 .grid img {
	width: 100%;
	height: auto;
}



.wrapper .pgbox:first-child {
	border-top: solid 1px #ccc;
}

#pgtitle {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 80px;
	margin-bottom: 40px;
	display: flex;
	align-items: center;
	background: #3aa2df;
	text-align: left;
}
#pgtitle h1 {
	padding: 4px 0 0;
	font-size: 1.7em;
	color: #fff;
	line-height: 0.8em;
}
#pgtitle h1 span {
	font-size: 0.6em;
	color: #d3eaf8;
	letter-spacing: 0.1em;
}
#pgtitle .logomark {
	position: absolute;
	right: 0;
	margin-right: -10px;
}
#pgtitle .logomark img {
	width: 120px;
	height: auto;
}

/* pgprofile
---------------------------------------------------- */

.pgprofile #pgcont01 {
	padding: 0 0 30px;
}
.pgprofile #pgcont01 .grid01 {
	width: 90%;
	margin: 0 auto;
}
.pgprofile #pgcont01 .grid02 {
	width: 60%;
	margin: 0 auto;
}
.pgprofile #pgcont01 .grid02 img {
	width: 100%;
	height: auto;
}
.pgprofile #pgcont01 .grid02 h6 {
	padding: 6px 0 0;
	text-align: right;
}
.pgprofile #pgcont02 {
	padding: 0 0 60px;
}
.pgprofile #pgcont02 .profbox {
	display: block;
}
.pgprofile #pgcont02 .profbox .profitem {
	width: 90%;
	margin: 0 auto 20px;
	padding: 30px 40px;
		-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background: #efefef;
}

.staffbox {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
}
.staffbox .stfitem {
	width: 31%;
	margin: 0 1% 30px;
	padding: 0;
}
.staffbox .stfitem img {
	width: 100%;
	height: auto;
}


/* pgmedical
---------------------------------------------------- */

.medsub figure {
	text-align: center;
	width: 80px;
	margin: 0 10px 0 0;
	overflow: hidden;
}
.medsub figure img {
	width: 100%;
	height: auto;
}
.medsub h1 {
	position: relative;
	display: inline-block;
	width: 100%;
	max-width: calc(100% - 90px);
}
.medicalbox .gridWrapper {
	margin: 0;
	padding: 10px 0 0;
}
.medicalbox .gridWrapper .grid01 {
	width: 100%;
}
.medicalbox .gridWrapper .grid02 {
	width: 100%;
	margin: 0;
	padding: 30px 0 20px;
}
.medicalbox .gridWrapper .grid02 img {
	width: 100%;
	height: auto;
}
.pgmedical #pgcont04 .gridWrapper {
	padding: 0;
}
.pgmedical #pgcont04 .grid01 {
	width: 100%;
	margin: 0 0 30px;
}
.pgmedical #pgcont04 .grid01 img {
	width: 100%;
	max-width: 500px;
	height: auto;
}
.pgmedical #pgcont04 .grid02 {
	width: 100%;
	margin: 0;
}
.pgmedical #pgcont04 .grid02 .qrcord {
	width: 100%;
	max-width: 200px;
	margin: 0 auto;
	padding: 10px;
	text-align: center;
	background: #fff;
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px;
	border-radius: 6px;
}
.pgmedical #pgcont04 .grid02 .qrcord img {
	width: 100%;
	height: auto;
}
.pgmedical #pgcont05 .inbox ul li {
	display: block;
	width: 100%;
	margin: 0 3% 0 0;
	font-size: 1.0em;
	color: #333;
	line-height: 1.5em;
	white-space: nowrap;
}



/* pgaccess
---------------------------------------------------- */

.pgaccess .acctmbox .gridWrapper .grid01 {
	width: 100%;
	margin: 0 0 4%;
}
.pgaccess .acctmbox .gridWrapper .grid02 {
	width: 100%;
	margin: 0;
}
.acctmsub figure {
	width: 80px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	position: relative;
	flex-shrink: 0;
}
.acctmsub figure img {
	width: 80px;
	height: auto;
}
.acctmsub .text {
	margin: 20px 0 0 16px;
	padding: 0 0 0 16px;
	font-size: 1.3em;
	color: #111;
	line-height: 1.6em;
	text-align: left;
}



/* pgnews
---------------------------------------------------- */

.pgnews #pgcont01 .morebtnbox {
	width: 80%;
	margin: 0 10%;
}



/* pgcontact
---------------------------------------------------- */

#pgcontact .box {
	padding: 20px 0 0;
}
#pgcontact .box .pgctbox {
        width: 94%;
	margin: 0 auto;
	text-align: center;
}
#pgcontact .box .grid01 {
        display: none;
}
#pgcontact .box .grid02 {
        width: 100%;
	margin: 0 0 6%;
	padding: 0;
	border-left: none;
}
#pgcontact .box .grid02 .inbox {
        width: 100%;
	margin: 0;
	padding: 0;
}
#pgcontact .box .grid02 .inbox dt {
	padding: 0 0 10px;
	font-size: 1.0em;
	font-weight: normal;
	line-height: 1.2em;
}

/* form
------------------------------------------------------------*/

.pgform .formbox table {
	width: 100%;
	margin: 0;
	border-top: solid 1px #ccc;
}
.pgform .formbox table th  {
	display: block;
	width: 100%;
	padding: 10px 1% 11px;
	border-right: none;
	background: #f9f9f9;
}
.pgform .formbox table td {
	display: block;
	width: 100%;
	padding: 13px 1% 14px;
}
.pgform .formbox .submitbox {
	width: 100%;
	margin: 10px 0;
	padding: 30px 0;
}
.pgform .submitbox ul {
	overflow: hidden;
	text-align: center;
}
.pgform .submitbox ul li {
	list-style:none;
	float: none;
	width: 100%;
	text-align: center;
}
.submitbox ul li.sbtn {
	list-style:none;
	float:left;
	width: 240px;
	margin: 0 auto;
	text-align: center;
}
.submitbtn {
	display: block;
	width: 240px;
	color: #fff;
	margin: 0 auto 8px;
	padding: 16px 0;
}
.resetbtn {
	display: block;
	width: 200px;
	color: #111;
	margin: 0 auto;
	padding: 16px 0;
}


}


/* ------------------------------------------------------------------------------------------------------------------------ */

@media only screen and (max-width: 640px){

/* pgfloor
---------------------------------------------------- */

.pgfloor #pgcont01 {
	padding: 0 0 60px;
}
.floorbox {
	display: block;
}
.floorbox .flitem {
	width: 90%;
	margin: 0 5% 40px;
	padding: 0;
	letter-spacing: normal;
}
.floorbox .flitem .imgbox img {
	width: 100%;
	height: auto;
}
.floorbox.equipbox .flitem {
	width: 90%;
	margin: 0 5% 40px;
	padding: 0;
}

/* pgcontact
---------------------------------------------------- */

.pgcontact .telbox li.telline {
	padding: 0 0 14px;
	font-size: 2.0em;
	color: #111;
	line-height: 1.2em;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 500;
	letter-spacing: 0.1em;
}
.pgcontact .telbox li.telline span {
	font-size: 1.5em;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 700;
}
.pgcontact .telbox li img {
	vertical-align: bottom;
	margin: 0 18px 0px 0;
	width: 42px;
	height: auto;
}
.pgcontact .telbox li.time {
	padding: 0 0 0 60px;
	font-size: 1.1em;
}
.pgcontact .telbox li.time br {
	display: block;
}
.recaptbox {
	width: 80%;
	max-width: 310px;
	margin: 10px auto;
	padding: 30px 0;
	text-align: center;
}
.pgform .formbox .submitbox {
	width: 70%;
	margin: 10px 15%;
	padding: 0 0 30px;
}



}



/* ------------------------------------------------------------------------------------------------------------------------ */

@media only screen and (max-width: 480px){



#pgtitle {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 70px;
	margin-bottom: 40px;
	display: flex;
	align-items: center;
	background: #3aa2df;
	text-align: left;
}
#pgtitle h1 {
	padding: 4px 0 0;
	font-size: 1.5em;
	color: #fff;
	line-height: 0.8em;
}
#pgtitle h1 span {
	font-size: 0.6em;
	color: #d3eaf8;
	letter-spacing: 0.1em;
}
#pgtitle .logomark {
	position: absolute;
	right: 0;
	margin-right: -10px;
}
#pgtitle .logomark img {
	width: 110px;
	height: auto;
}



.bnrbox02 .grid {
	width: 98%;
	margin: 0 1% 2%;
}
.bnrbox02 .grid:first-child {
	margin: 0 1% 2%;
}
.bnrbox02 .grid img {
	width: 100%;
	height: auto;
}

/* pgaccess
---------------------------------------------------- */

.acctmsub figure {
	width: 60px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	position: relative;
	flex-shrink: 0;
}
.acctmsub figure img {
	width: 60px;
	height: auto;
}
.acctmsub .text {
	margin: 12px 0 0 16px;
	padding: 0 0 0 16px;
	font-size: 1.1em;
	color: #111;
	line-height: 1.4em;
	text-align: left;
}

/* pgprofile
---------------------------------------------------- */

.staffbox {
	display: block;
}
.staffbox .stfitem {
	width: 70%;
	margin: 0 auto 30px;
	padding: 0;
}



/* pgcontact
---------------------------------------------------- */

.pgcontact .pg06box01 {
	width: 94%;
	margin: 0 3%;
}
.pgcontact .telbox li.telline {
	padding: 0 0 14px;
	font-size: 1.7em;
	color: #111;
	line-height: 1.2em;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 500;
	letter-spacing: 0em;
}
.pgcontact .telbox li.telline span {
	font-size: 1.5em;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 700;
}
.pgcontact .telbox li img {
	vertical-align: bottom;
	margin: 0 14px 0px 0;
	width: 42px;
	height: auto;
}
#pgcontact .box .grid02 .inbox dd.tel {
	padding: 0 0 4px;
	font-size: 2.0em;
}
#pgcontact .box .grid02 .inbox dd.tel span {
	font-size: 0.8em;
}
.pgcontact .formbox {
	width: 94%;
	margin: 0 3%;
	padding: 50px 0;
}
.recaptbox {
	width: 100%;
	max-width: 310px;
	margin: 10px 0;
	padding: 20px 0;
	text-align: center;
}
.pgform .formbox .submitbox {
	width: 100%;
	margin: 10px 0;
	padding: 0 0 30px;
}



}